@charset "utf-8";


/*COMMON*/
#multipleContentsDiv_template_05_8,
#multipleContentsDiv_template_05_9{width:1280px !important;margin: 0 auto !important;overflow:hidden;padding:70px 0;}
@media screen and (max-width: 1320px) {
	#multipleContentsDiv_template_05_8,
	#multipleContentsDiv_template_05_9{width:100% !important;padding:70px 20px;}
}


/*BG*/
#multipleDiv_template_05_8{background:url(../../images/main/bg_2.jpg) no-repeat center;background-size:cover;}
#multipleDiv_template_05_9{background:#FFF;}


/*슬로건*/
#menu1121_obj21{position:absolute;left:50%;bottom:270px;width:560px !important;margin-left:-640px !important;padding:50px;background:#b70004;border-bottom-right-radius:70px;z-index:1;overflow:hidden;}
.slogan{width:100%;height:100%;display:flex;flex-direction:column;justify-content:center;}
.slogan::before{content:"";display:block;width:50%;height:100%;background:url(../../images/main/bg_1.jpg) no-repeat right top;position:absolute;right:-25px;top:-25px;}
.slogan .txt_1{color:#FFF;font-size:40px;line-height:1.2;letter-spacing:-1px;position:relative;}
.slogan .txt_1 span{font-family:'pb';}
.slogan .txt_2{color:#FFF;font-size:21px;font-family:'pr';line-height:1.1;margin-top:20px;position:relative;}
@media screen and (max-width: 1320px) {
	#menu1121_obj21{left:20px;margin-left:0 !important;}
}
@media screen and (max-width: 1280px) {
	#menu1121_obj21{width:430px !important;padding:35px;border-bottom-right-radius:60px;}
	.slogan::before{background-size:150px;}
	.slogan .txt_1{font-size:30px;}
	.slogan .txt_2{font-size:19px;}
}
@media screen and (max-width: 768px) {
	#menu1121_obj21{width:calc(100% - 40px) !important;padding:25px;bottom:unset;top:235px;border-bottom-right-radius:50px;}
	.slogan::before{background-size:100px;}
	.slogan .txt_1{font-size:20px;}
	.slogan .txt_2{font-size:16px;}
}


/*타이틀*/
.main_title{margin-bottom:45px;}
.main_title h2{font-size:40px;line-height:1.3;text-align:center;}
.main_title h2 span{font-family:'pb';}
@media screen and (max-width: 1280px) {
	.main_title{margin-bottom:45px;}
	.main_title h2{font-size:32px;}
}
@media screen and (max-width: 768px) {
	.main_title h2{font-size:28px;}
}